.content_top {
    width: 100%;
    float: left;
    text-align: center;
}

.content_top_box {
    margin-left: 30px;
    margin-top: 15px;
}

.content_top p {
    color: #E36C09;
    font-size: 17px;
}

.content_center_left {
    width: 40%;
    float: left;
    text-align: center;
    margin-left: 100px
}

.content_center_left_box {
    margin-left: 40px;
    margin-top: 25px;
}

.content_center_left label {
    color: #E36C09;
    font-size: 15px
}

.input-reg {
    width: 180px;
    border: 1px solid #ccc;
    margin-top: 10px;
    margin-left: 15px;
    height: 15px;
    border-radius: 20px;
    padding: 6px;
    padding-left: 12px;
}

.content_center_right {
    width: 40%;
    float: right;
    text-align: center;
    margin-right: 90px;
}

.content_center_right_box {
    margin-left: 0px;
    margin-top: 25px;
    padding-right: 130px;
}

.content_center_right label {
    color: #E36C09;
    font-size: 15px;
}

.content_center_right p {
    color: #E36C09;
    font-size: 14px;
    margin-top: 15px;
}

.input-sex {
    float: left;
    margin-left: 30px;
    margin-top: 5px;
}

.input-sex-text {
    float: left;
    margin-left: 30px;
}
.input-sex-text2 {
    float: left;
    margin-left: 10px;
}
.reg_btn_box {
    margin-top: 15px;
}
.reg_btn_box2 {
    margin-top: 175px;
}
.textarea_reg{
	border-radius: 15px;
	border:1px solid #ccc;
	padding:10px;
	margin-top:8px;
	width:525px;
	height:80px;
	font-family:'微软雅黑';
	font-size:14px;
}
.confirm_btn {
    width: 70px;
    height: 30px;
    background: #E36C09;
    border: 0;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    margin-right: 50px;
}

.cancel_btn {
    width: 70px;
    height: 30px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    color: #000;
    cursor: pointer
}

.signin_content {
    width: 50%;
    float: left;
    height: 500px;
}

.signin_content_left_top {
    text-align: left;
    margin-left: 50px;
    margin-top: 10px;
}

.signin_content_left_top p {
    font-size: 20px;
}

.signin_content_left_content {
    text-align: left;
    margin-left: 100px;
    margin-top: 70px;
}

.signin_content_left_bottom {
    text-align: left;
    margin-left: 140px;
    margin-top: 50px;
}

.signin_content_left_bottom p {
    font-size: 11px;
}

.signin_qrocde {
    width: 240px;
    height: 240px;
    cursor: pointer
}

.signin_content_right_top {
    text-align: left;
    margin-left: 30px;
    margin-top: 10px;
}

.signin_content_right_content {
    border: 2px solid #1A1364;
    height: 420px;
    width: 95%;
    margin-top: 10px;
    margin-left: 20px;
    overflow:scroll; overflow-x:hidden;
}

.singnin_table {
    background: #fff;
    margin: 0;
    padding: 0;
    border: 0;
}

.singnin_table tr, td {
    background:#FFF;
    font-size: 12px;
    border:0;
}

.jstbtr {
	
    background:#FFF;
    font-size: 12px;
    border:0;
}

.stu_profile{width:100%;height:900px;background:url(../images/touming.png) repeat;position:absolute;z-index:99px;cursor:pointer;display:none;text-align:center;}

.profile_box{margin:0 auto;width:300px;height:380px;margin-top:250px;background:#fff;font-family:"微软雅黑";border: 1px solid #385D8A;}

.profile_box_top{width:298px;height:30px;background:#8EB4E3;line-height: 30px;border: 1px solid #7F7F7F;}
.profile_box_top_content{height:150px;border: 1px solid #7F7F7F; padding-left:10px;padding-top:10px;text-align: left;}
.profile_box_center{width:298px;height:30px;background:#8EB4E3;line-height: 30px;border: 1px solid #7F7F7F;}
.profile_box_center_content{width:298px;height:120px;border: 1px solid #7F7F7F;}
.profile_box_bottom{width:298px;height:30px;background:#8EB4E3;line-height: 30px;border: 1px solid #7F7F7F;}

.profile_confirm_btn {
    width: 60px;
    height: 22px;
    background: #D9D9D9;
    border: 0;
    border-radius: 5px;
    color: #000;
    cursor: pointer;
    margin-right: 23px;
}

.profile_cancel_btn {
    width: 60px;
    height: 22px;
    background:#D9D9D9;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #000;
    cursor: pointer
}

.input-profile {

    width: 120px;
    border: 1px solid #ccc;
    margin-left: 10px;
    height: 15px;
    margin-top: 5px;
    border-radius: 3px;
    padding-left: 3px;

}

.input-profile-sex {
    float: left;
    margin-left: 18px;
    margin-top: 5px;
}

.input-profile-sex-text {
    float: left;
    margin-left: 18px;
}


.input-profile-group{
    float: left;
    margin-top: 35px;
    margin-left: 9px;
}

.input-profile-group-input{
    margin-top: 10px;


}


.input-name-click{
   cursor:pointer;color:#0000ff;


}